@echo off
echo.
echo GUILTY  Copyright Divide By Zero 1995
echo ------
echo.
echo To install the game, run SETUP from the CD-ROM.
echo Run the game by entering GUILTY in the hard drive directory
echo into which the game has been installed.
echo.
echo Zur Installierung des Spiels SETUP von der CD-ROM laden
echo Das Spiel wird durch Eingabe von GUILTY in das
echo Festplattenverzeichnis mit dem installierten Spiel gestartet.
echo.
echo Pour installer le jeu, lancez le programme SETUP … partir du CD-ROM.
echo Lancez le jeu en tapant GUILTY dans le r‚pertoire
echo du disque dur o— le jeu a ‚t‚ install‚.
echo.
echo Per installare il gioco, eseguire SETUP dal CD-ROM.
echo Eseguire il gioco digitando GUILTY nella directory
echo dell'unit… disco rigido in cui Š stato installato il gioco.
echo.
echo Para instalar el juego, ejecute SETUP desde la unidad de CD-ROM.
echo Ejecute el juego escribiendo GUILTY en el directorio
echo del disco duro en el que se halla instalado.
echo.
